Diff for /wikisrc/kernel_debugging_with_qemu.mdwn between versions 1.14 and 1.15

version 1.14, 2018/03/08 16:55:27 version 1.15, 2018/03/08 16:57:05
Line 16  If your host system is running NetBSD, i Line 16  If your host system is running NetBSD, i
 from pkgsrc:  from pkgsrc:
   
 * emulators/qemu >= 2.0.0nb4  * emulators/qemu >= 2.0.0nb4
 * misc/py-anita  * misc/py-anita >= 1.44
   
 If your host system uses a package system other than pkgsrc,  If your host system uses a package system other than pkgsrc,
 use that to install cvs, make, gcc, qemu, the Python pexpect  use that to install cvs, make, gcc, qemu, the Python pexpect

Removed from v.1.14  
changed lines
  Added in v.1.15


CVSweb for NetBSD wikisrc <wikimaster@NetBSD.org> software: FreeBSD-CVSweb